Subject: bug#45756: Prepending '+' to the recipe line when linking with GCC's -flto=jobserver

From: Karl Berry <[email-masked]>
Date: Sat, 6 Feb 2021 15:37:33 -0700

Hi Nick - thanks for the reply on this. It all sounds sensible.

    Finally this issue could also probably be solved by changing GNU make
    itself: providing another mechanism to keep jobserver fds open in rules.

Clearly that would be great.

On the Automake side, I just don't have the desire to work on
this issue. I'm happy to apply a patch if you or anyone has a
reasonable improvement, but I'm not going to come up with it on my own,
unfortunately. --thanks, karl.